<ART ID="02136" PID="2327" JID="147" BPAGE="3179" EPAGE="3189" PII="S0217984909021363" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATISTICAL ANALYSIS OF THE TIME BASE DISTORTION OF A DIGITAL OSCILLOSCOPE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASSIMILIANO</FNM>
<SNM>MATTONE</SNM>
<X-REF REFID="S0217984909021363AF001"></X-REF>
</AUT>
<AFF ID="S0217984909021363AF001">Aerospace Department, Politecnico di Torino, 10129 Torino, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ELIO</FNM>
<SNM>MIRALDI</SNM>
<X-REF REFID="S0217984909021363AF002"></X-REF>
</AUT>
<AFF ID="S0217984909021363AF002">CNISM, Physics Department, Politecnico di Torino, 10129 Torino, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ANTONIO M.</FNM>
<SNM>SCARFONE</SNM>
<X-REF REFID="S0217984909021363AF003"></X-REF>
</AUT>
<AFF ID="S0217984909021363AF003">Istituto Nazionale per la Fisica della Materia (CNR-INFM) and Physics Department, Politecnico di Torino, 10129 Torino, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 March 2008</RE>
</HIST>
<ABST>
<P>The stability of the time base of an oscilloscope has been analyzed by digitizing sinusoidal signals from precision sinusoidal voltage generators. Frequency domain analysis of the recorded data has been performed using the Fourier transform routine built into the recording device, after suitable windowing. Due to the stability of the frequency of the used signals, the expected frequency spectra would be Gaussian functions due to any uncorrelated noise born in all devices connecting the voltage signal generator to the memories of the oscilloscope. The experimental power spectra present instead a non-Gaussian shape, mainly in the points far from their mean values, showing raised "skirt", which a pure Gaussian function is clearly unable to fit. Among the many "deformed" Gaussian distribution functions, those named <F>q</F>-Gaussian and &#x03BA;-Gaussian respectively, from the symbols used for the characterizing parameters, are instead in good agreement with all experimental power spectra. These results can be attributed mainly to correlated drifts in the time base of the oscilloscope.</P>
</ABST>
<KWDG>
<KWD>Oscilloscopes time base distortions</KWD>
<KWD>power spectra analysis</KWD>
<KWD><F>q</F>-Gaussian</KWD>
<KWD>&#x03BA;-Gaussian distributions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.07.Hj</KWD>
<KWD>01.50.Pa</KWD>
<KWD>05.40.Ca</KWD>
</KWDG>
</FRONT>
</ART>
