<ART ID="02128" PID="2327" JID="147" BPAGE="3265" EPAGE="3272" PII="S0217984909021284" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF THE BANDWIDTH OF <F><RM>GaAs</RM>/<RM>AlGaAs</RM></F> QUANTUM WELL INFRARED PHOTODETECTOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LING-MIN</FNM>
<SNM>KONG</SNM>
<EAD>konglm0592@yahoo.com</EAD>
<X-REF REFID="S0217984909021284FN001"></X-REF>
<X-REF REFID="S0217984909021284AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021284FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909021284AF002"></X-REF>
</AUT>
<AUT>
<FNM>XING-KUI</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217984909021284AF003"></X-REF>
</AUT>
<AUT>
<FNM>CUN-XI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909021284AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909021284AF001"></X-REF>
</AUT>
<AFF ID="S0217984909021284AF001">Department of Physics, Zhejiang Ocean University, Zhoushan 316000, <CNY>China</CNY></AFF>
<AFF ID="S0217984909021284AF002">Department of Medical Technology, Jinan Military Hospital, Jinan 250031, <CNY>China</CNY></AFF>
<AFF ID="S0217984909021284AF003">Department of Physics, Shandong University, Jinan 250100, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2009</RE>
<RV>30 June 2009</RV>
</HIST>
<ABST>
<P>A <F><RM>GaAs</RM>/<RM>AlGaAs</RM></F> multi-quantum well (MQW) structure has been grown by solid source molecular beam epitaxy (MBE) and fabricated to detectors. A spectral response curve of the detector with full width at half maximum (FWHM) = 3.78 &#x03BC;m and peak wavelength = 9.73 &#x03BC;m has been obtained at a bias of <F>E = 3 &#x00D7; 10<SUP>3</SUP> <RM>Vcm</RM><SUP>-1</SUP></F> at <F>T = 77</F> K. We study the bandwidth of the <F><RM>GaAs</RM>/<RM>AlGaAs</RM></F> quantum well infrared photodetector (QWIP) by using effective mass approximation. It is found that the transmissivity of the electron through the potential barrier reaches its maximum value <F>(T = 1)</F> on the condition of resonance transmission in a multi-quantum well structure, if the energy state is defined as a conduction state when the transmissivity of electron through the potential barrier on which is bigger than 1/2, then, a series of separated conduction microbands were formed above the barriers which consist of conduction states. Under the influence of an external electric field, the conduction microbands stagger periodically among the quantum wells to form a Wannier&#x2013;Stark ladder. When optical excitation occurs, electrons not only vertically transit from Fermi level EF in a quantum well to conduction microbands above the well, but also obliquely transit to the conduction microbands above the neighboring well, and the formed photocurrent peaks overlap together; consequently, the bandwidth of the photoresponsive spectrum is improved. The calculated bandwidth of the photocurrent spectrum agrees well with the measured one in our experiment.</P>
</ABST>
<KWDG>
<KWD>Quantum well</KWD>
<KWD>photodetector</KWD>
<KWD>microband</KWD>
<KWD>calculation of bandwidth</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.55.Eq</KWD>
<KWD>73.21.-b</KWD>
<KWD>73.21.Fg</KWD>
</KWDG>
</FRONT>
</ART>
