<ART ID="02135" PID="2327" JID="147" BPAGE="3191" EPAGE="3207" PII="S0217984909021351" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MIXED-ORDER KINETICS MODEL FOR OPTICALLY STIMULATED LUMINESCENCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>KITIS</SNM>
<EAD>gkitis@auth.gr</EAD>
<X-REF REFID="S0217984909021351FN001"></X-REF>
<X-REF REFID="S0217984909021351AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021351FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909021351AF001">Aristotle University of Thessaloniki, Nuclear Physics Laboratory, 541 24 Thessaloniki, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>FURETTA</SNM>
<EAD>c.furetta@alice.it</EAD>
<X-REF REFID="S0217984909021351AF002"></X-REF>
</AUT>
<AFF ID="S0217984909021351AF002">Touro University Rome, Circne Gianicolense 15-17, 00153 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>PAGONIS</SNM>
<EAD>vpagonis@mcdaniel.edu</EAD>
<X-REF REFID="S0217984909021351AF003"></X-REF>
</AUT>
<AFF ID="S0217984909021351AF003">Physics Department, McDaniel College, Westminster, MD 21157, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 May 2008</RE>
<RV>7 July 2008</RV>
</HIST>
<ABST>
<P>The theory of mixed-order kinetics is well-established for the description of single thermoluminescence (TL) glow-peaks. The main advantage of mixed-order kinetics relative to the more widely used general-order kinetic theory is that the former is physically meaningful whereas the latter is entirely empirical. In the case of optically stimulated luminescence (OSL) either non-first-order or second-order kinetics are studied using the empirical general-order kinetics theory. In the present work, expressions for mixed-order kinetics are derived for OSL curves. A peak shape parameter for linear modulation OSL is developed and special mixed-order expressions are derived for use in the computerized OSL curve deconvolution analysis.</P>
</ABST>
<KWDG>
<KWD>OSL</KWD>
<KWD>LM-OSL</KWD>
<KWD>CW-OSL</KWD>
</KWDG>
</FRONT>
</ART>
